[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Another case of `why isn't this in testing yet'

On Thu, Apr 12, 2001 at 09:46:00AM -0400, Peter S Galbraith wrote:
> I wish I understood this.  jazip-0.33-2 fixes a root exploit, so
> it would be nice to get it into testing:
> jazip 0.33-2 (currently 0.32-2) (extra) (high) 
>          Maintainer: Peter S Galbraith <psg@debian.org> 
>          jazip uploaded 16 days ago, out of date by 14 days! 
>          valid candidate (will be installed unless it's dependent
>           upon other buggy pkgs) 
> Depends: libc6 (>= 2.2.1), libforms0.89, xlibs (>= 4.0.1-11)
>  testing has: libc6         2.2.2-1
>               libforms0.89  0.89-9 
>               xlibs         4.0.2-7

That's on i386. On alpha:

Depends: libc6.1 (>= 2.2.2-2), libforms0.88, xlibs (>= 4.0.1-11)

But libc6.1 on alpha in testing is 2.2.2-1. libc6 has had issues recently
which has prevented it from being updated, but they should hopefully be
resolved soon.


Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

``_Any_ increase in interface difficulty, in exchange for a benefit you
  do not understand, cannot perceive, or don't care about, is too much.''
                      -- John S. Novak, III (The Humblest Man on the Net)

Reply to: